# Class: MapControl

## MapControl

The component that defines a custom map control at a predifined position.

#### new MapControl()

  ##### Properties:

  Name | Type | Description
  --- | --- | ---

  `props`

  object

  ###### Properties

  Name | Type | Description
  --- | --- | ---
  `map` | google.maps.Map |
  `maps` | google.maps |
  `position` | string |
  `index` | number |

  Source:
    - components/mapControl.js, line 13

#### Search results